Last modified: 2008-12-19 02:42:31 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 15843 - Add bugmonday keyword
Add bugmonday keyword
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Bugzilla (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Brion Vibber
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-05 09:21 UTC by Roan Kattouw
Modified: 2008-12-19 02:42 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Roan Kattouw 2008-10-05 09:21:27 UTC
Please add a 'bugmonday' keyword to BugZilla, used to mark bugs that should be looked at on the next bug Monday. Currently, people are just adding loads of bugs to their CC lists and saying "this would be a nice one for next Monday" on IRC, but an easily accessible list of bugs needing some love is much easier to work with.
Comment 1 Brion Vibber 2008-10-09 20:22:44 UTC
Good idea! Added.
Comment 2 Roan Kattouw 2008-12-17 21:23:10 UTC
Depending on which day we settle on, a bugwednesday/bugthursday keyword should be added.
Comment 3 Brion Vibber 2008-12-19 02:42:31 UTC
The keyword can be renamed when we decide. :)

Re-resolving...

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links